Subject: Re: [PATCH] inet: Initialize per-netns inetpeer roots in net/ipv{4, 6}/route.c

From: Gao feng <[email-masked]>
Date: Sun, 10 Jun 2012 13:14:16 +0800

于 2012年06月10日 10:09, David Miller 写道:
> From: Fengguang Wu <[email-masked]>
> Date: Sun, 10 Jun 2012 10:08:01 +0800
> 
>> And in another config, an old error still triggers:
>>
>> net/ipv4/inetpeer.c: In function ‘family_to_base’:
>> net/ipv4/inetpeer.c:397:50: error: ‘struct net’ has no member named ‘ipv6’
>> net/ipv4/inetpeer.c:398:1: warning: control reaches end of non-void function [-Wreturn-type]
>>
>> I'm building this patch on top of net-next master.
> 
> What a fucking mess Gao created, I'll fix this.

Ok,I am sorry for these things.
Please just keep cool,If I introduce some messes,I will fix it.

Thanks!

_______________________________________________
Containers mailing list
[email-masked]
https://lists.linuxfoundation.org/mailman/listinfo/containers